Bug 19015 - anaconda likes to play a dead rabbit
anaconda likes to play a dead rabbit
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-10-13 00:19 EDT by Michal Jaegermann
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-02 12:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-10-13 00:19:27 EDT
In anaconda I was staring for so long on "Package Installation" screen
(a text install this time but with 52xspeed CD) with all fields blank
and waiting for an installation to start that I was already practically
convinced that the whole process locked up.  This when I _know_ that
some anaconda stages may take a very long time.  It would be nice
to have at least some message "Ain't dead yet".

Another cosmetics - after network configuration two rows of yellow
dashes, like that:

stay on a screen and even other boxes fail to erase them.

Comment 1 Brock Organ 2000-10-17 08:55:46 EDT
There are two issues ...

a) slowness of install with little/no feedback to show progress during the first
steps of "Package Installation"
b) cosmetic "-----" garbage text appearing 

We are aware of a), and hope to make future versions of anaconda better in that
regard, so let's change the status of this bug to "Enhancement Request" ...

I've filed b) as it's own issue (see bug 19246) to be able to deal with it
separately ... :)

Thanks for the your report!

Note You need to log in before you can comment on or make changes to this bug.